Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:55:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran hi i was trying to connect my shukar card to my account and verification code was required for that but it was not sent to me for a very long period of time so I did tell them to resend it to me and in that my card got blocked by the app so kindly solve my problem and my second question is I have been shopping on max app but I have not been availing my shukran  points before so if I connect my card do all the points will be updated / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033129